FAVE-SPI FLAM Anti Virus Exit (FAVE) Service Provider Interface (SPI)

Macros
Default names

Default names used for library and function name. More...

## Macros
#define | FAVE_DEFLIB_NAME "libfave"
| Default library name More...
#define | FAVE_DEFFUC_NAME "CLAMAVC"
| Default function name. More...

## Detailed Description

Default names used for library and function name.

The default names for the DLL/SO and the function name (load module name) are used if no library name or function name are specified in the object specification.

## Macro Definition Documentation

## ◆ FAVE_DEFFUC_NAME

#define FAVE_DEFFUC_NAME "CLAMAVC"

Default function name.

## ◆ FAVE_DEFLIB_NAME

#define FAVE_DEFLIB_NAME "libfave"

Default library name